IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'ILACID' AND SYSOBJECTS.name = 'TFOLIKULIZLEMILAC')
ALTER TABLE dbo.TFOLIKULIZLEMILAC ADD ILACID INT NULL
go


